Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 16:30:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Seju Pallikkuni                    Hi           08:02 PM, 20th Mar                     Seju Pallikkuni                    Regarding my delivery FP031923003889           08:02 PM, 20th Mar                     Seju Pallikkuni                             08:03 PM, 20th Mar                     Seju Pallikkuni                    I never rescheduled the delivery, also i didn’t get any call at 7:11pm           08:04 PM, 20th Mar                     Seju Pallikkuni                    Kindly check           08:05 PM, 20th Mar                   Mohammed                   Good evening Seju, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:13 PM, 20th Mar                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           08:16 PM, 20th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:18 PM, 20th Mar                     Seju Pallikkuni                    ARAMEX EMIRATES LLC Al Qouz 1 , 20 11 B str. Al Qouz, near to UPS 055-3821010           08:21 PM, 20th Mar                     Seju Pallikkuni                    https://maps.google.com/maps?q=25.141405105591,55.236701965332           08:21 PM, 20th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:26 PM, 20th Mar                   Mohammed                   Is there anything else may I assist you?           08:26 PM, 20th Mar                     Seju Pallikkuni                    No Thanks           08:26 PM, 20th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           08:30 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5899740